# ai_order.hpp File Reference

Everything to query and build orders. More...

`#include "ai_object.hpp"`
`#include "ai_error.hpp"`

Go to the source code of this file.

## Data Structures
class | AIOrder
| Class that handles all order related functions. More...
## Functions
| DECLARE_ENUM_AS_BIT_SET (AIOrder::AIOrderFlags)

## Detailed Description

Everything to query and build orders.

Definition in file ai_order.hpp.